.BulkOperationMenu {
    left: 0% !important;
    top: 75% !important;
    min-width: 8rem !important;
    transform: translate3d(0px, 0px, 0px) !important;
}

.OperationItem {
    padding: 7px 12px !important
}